debian/control: Bump Standards-Version. No changes required.

parent 95657815
......@@ -4,7 +4,10 @@ linuxdoc-tools (0.9.68) UNRELEASED; urgency=low
* Make linuxdoc-tools* Multi-Arch: foreign, so that they can satisfy
cross-build-dependencies.
-- Agustin Martin Domingo <agmartin@debian.org> Tue, 29 May 2012 15:27:20 +0200
[ Agustin Martin Domingo ]
* debian/control: Bump Standards-Version. No changes required.
-- Agustin Martin Domingo <agmartin@debian.org> Tue, 29 May 2012 15:29:28 +0200
linuxdoc-tools (0.9.67) unstable; urgency=low
......
......@@ -8,7 +8,7 @@ Vcs-Browser: http://git.debian.org/?p=debian-xml-sgml/linuxdoc-tools.git;a=summa
Build-Depends: debhelper (>= 7 ), perl, flex, gawk|mawk, sp|opensp,
texinfo, groff (>= 1.15.3.1),
texlive-base-bin, texlive-latex-recommended, texlive-fonts-recommended
Standards-Version: 3.9.2
Standards-Version: 3.9.3
Package: linuxdoc-tools
Architecture: any
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment